Subject: RE: (urth) Some problems if the Pancreator/Outsider is theHoly Tr inity

From: Jerry Friedman <jerry_friedman at yahoo.com>
Date: Thu, 13 Jun 2002 22:53:36 +0000

--- Michael Straight <straight at email.unc.edu> wrote:
> On Wed, 12 Jun 2002, Dan'l Danehy-Oakes wrote:
> 
> > Rostrum saith:
> > > If you're going to count the intros/appendix where Wolfe talks about
> > > translating Severian's manuscript, Wolfe directly refers to all the
> > > stuff of Severian's time being in the future, or "futurity."
> > 
> > Yes. But on the other hand, he also writes of having been allowed
> > to tour and photograph the "surviving" buildings of that distant
> > future period. Which seems to put the distant future into the distant
> > past and make the whole thing cyclic after all, dunnit?

I took "surviving" to mean from now till then.

> To me, at that point it became obvious the whole thing was a joke and
> not
> meant to have any real bearing on Severian's story.

I thought it was more wit than a joke, and in either case quite
possibly meant to have a bearing on the story.

One possible advantage of having all this stuff be in a previous
cycle is that Silhorn's polygamy in Gaon becomes as sinless as that
of the Hebrew Bible.  But maybe a better reading is that it *is*
sinful?

Nonetheless, I really dislike the idea, and I hope Jeff Wilson is
right and Wolfe thought he was answering a question about Yesod
rather than Briah.

Jerry Friedman

__________________________________________________
Do You Yahoo!?
Yahoo! - Official partner of 2002 FIFA World Cup
http://fifaworldcup.yahoo.com

--